.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.introduce-content .wrap {
  padding-top: 64px;
  box-sizing: border-box;
}
.introduce-content .wrap h2 {
  font-weight: bold;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
  text-align: center;
}
.introduce-content .wrap h5 {
  margin: 4px 0 48px;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  text-align: center;
}
.section1 {
  width: 100%;
  height: 635px;
  background: url("/static/module/class/content/img/237/section1-bg.png") center no-repeat;
  background-size: 100% 635px;
}
.section1 .wrap {
  padding-top: 65px;
}
.section1 .wrap h5 {
  margin-bottom: 40px;
}
.section1 .wrap .content-box {
  width: 988px;
  margin: 0 auto;
}
.section1 .wrap .content-box .box-item {
  float: left;
  width: 484px;
  height: 370px;
  background: #FFFFFF;
  box-shadow: 0 8px 16px 0 rgba(251, 93, 0, 0.16);
  border-radius: 8px;
}
.section1 .wrap .content-box .box-item img {
  width: 100%;
  height: 280px;
  margin: 24px 0 14px;
}
.section1 .wrap .content-box .box-item p {
  font-weight: bold;
  font-size: 16px;
  color: #FB5D00;
  text-align: center;
}
.section1 .wrap .content-box .box-item:last-child {
  float: right;
}
.section1 .wrap img {
  display: block;
  width: 577px;
  height: 37px;
  margin: 0 auto;
}
.section2 {
  width: 100%;
  height: 474px;
}
.section2 .wrap {
  padding-top: 46px;
}
.section2 .wrap h2 {
  color: #FB5D00;
}
.section2 .wrap img {
  display: block;
  width: 767px;
  height: 313px;
  margin: 12px auto 0;
}
.section3 {
  width: 100%;
  height: 550px;
  background: #F8FAFC;
}
.section3 .wrap {
  padding-top: 64px;
}
.section3 .wrap h2 {
  color: #FB5D00;
}
.section3 .wrap h5 {
  color: #545C63;
}
.section3 .wrap .content-box {
  width: 1056px;
  margin: 0 auto;
}
.section3 .wrap .content-box .box-item {
  float: left;
  width: 25%;
  text-align: center;
  position: relative;
}
.section3 .wrap .content-box .box-item span {
  display: block;
  margin: 0 auto;
  padding: 18px 0;
  width: 72px;
  height: 72px;
  background: #FFFFFF;
  box-shadow: 0 4px 8px 0 rgba(255, 109, 0, 0.15);
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
  color: #FB5D00;
  text-align: center;
  border-radius: 50%;
  box-sizing: border-box;
}
.section3 .wrap .content-box .box-item p {
  margin-top: 28px;
  font-size: 14px;
  color: #545C63;
  line-height: 26px;
}
.section3 .wrap .content-box .box-item img {
  width: 16px;
  height: 46px;
  position: absolute;
  top: 13px;
  left: -8px;
}
.section3 .wrap .content-box .box-item:first-child span {
  padding: 24px 0;
  line-height: 24px;
}
.section4 {
  width: 100%;
  height: 370px;
  background: #FB5D00;
}
.section4 .wrap {
  padding-top: 64px;
}
.section4 .wrap .content-box {
  width: 950px;
  margin: 16px auto 0;
}
.section4 .wrap .content-box .img-left {
  float: left;
  margin-left: 34px;
  width: 190px;
  height: 194px;
}
.section4 .wrap .content-box .content-right {
  float: left;
  margin: 34px 0 0 110px;
  width: 616px;
}
.section4 .wrap .content-box .content-right .box-item {
  float: left;
  width: 290px;
  margin-bottom: 32px;
}
.section4 .wrap .content-box .content-right .box-item:nth-child(odd) {
  margin-right: 36px;
}
.section4 .wrap .content-box .content-right .box-item img {
  float: left;
  width: 48px;
  height: 48px;
}
.section4 .wrap .content-box .content-right .box-item p {
  float: left;
  margin-left: 16px;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 48px;
}
.section5 {
  width: 100%;
  height: 400px;
  background: #202125;
}
.section5 .wrap {
  text-align: center;
}
.section5 .wrap h2 {
  color: #fff;
}
.section5 .wrap .content-box {
  width: 1000px;
  margin: 40px auto 0px;
  padding: 0px 20px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .box-item {
  float: left;
  width: 50%;
  color: #fff;
}
.section5 .wrap .content-box .box-item i {
  display: inline-block;
  width: 64px;
  height: 64px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.section5 .wrap .content-box .box-item:first-child i {
  background-image: url("/static/module/class/content/img/237/section5-1.png");
}
.section5 .wrap .content-box .box-item:nth-child(2) i {
  background-image: url("/static/module/class/content/img/237/section5-2.png");
}
.section5 .wrap .content-box .box-item .smalle-title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section5 .wrap .content-box .box-item p {
  font-size: 14px;
  line-height: 22px;
}
.section6 {
  width: 100%;
  height: 244px;
  background: #303238;
}
.section6 .wrap {
  text-align: center;
}
.section6 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
}
.section6 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section6 .wrap .content-box .context-box h2 {
  color: #fff;
}
.section6 .wrap .content-box .context-box p {
  margin-top: 8px;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .section1 {
    background-size: 115% 635px;
  }
  .section1 .wrap .content-box {
    width: 972px;
  }
  .section1 .wrap .content-box .box-item {
    width: 480px;
  }
  .section3 .wrap .content-box {
    width: 1008px;
  }
}
